Subject: Re: [coreutils] Additional suffix for split

From: Eric Blake <[email-masked]>
Date: Fri, 02 Jul 2010 13:51:44 -0600

[adding bug-coreutils, to create a bug id to track this by]

On 06/15/2010 09:23 PM, Peng Yu wrote:
> I need to add an additional common suffix to the files splited by
> split. Right now, I have to use mv to do so. But I feel it is
> convenient to have an option to add the suffix. Is this feature going
> to be considered to be added in the future?

Hmm, considering that we recently taught mktemp how to honor suffixes,
it does indeed sound like this might be a useful feature addition.  It's
probably not going to be my highest priority to write such a patch, but
I'll gladly review any patch written by someone else.

-- 
Eric Blake   [email-masked]    +1-801-349-2682
Libvirt virtualization library http://libvirt.org